{% extends "base.html" %}
{% block main %}
<br/>
<br/>
<center>
<img src="{{ url_for('static', filename='images/Panier.png') }}">
<br/>
<br/>
<br/>
<div class="panier">
<table>
<tr><td></td><td><center>Nom du vin</center></td><td><center>Quantité</center></td><td></td></tr>
{% for x in panier %}
<tr>
<td>
<img src ="{{ url_for('static', filename='images/'+x[3]) }}" height="100" width="75"/>
</td>
<td>{{x[1]}}</td>
<td>{{x[2]}}</td>
<td>
<form role="form" method="POST" action = "{{ url_for('del_panier',id=x[0]) }}">
	{% if current_user.is_authenticated() %}
	&nbsp;&nbsp;&nbsp;
<button class="btn btn-warning" type="submit">
<span class="glyphicon glyphicon-remove"></span>
</button>
	  {% endif %}
</form>
</td>
</tr>
{% endfor %}
</table>
</div>
</center>
{% endblock %}
